%global plugin_name openshift-sync

Summary:    Sync your jobs with OpenShift
Name:       jenkins-plugin-%{plugin_name}
Version:    0.0.12
Release:    1%{?dist}
License:    ASL 2.0
# URL is correct
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Openshift+Sync+Plugin
# AltURL:   https://github.com/jenkinsci/openshift-sync-plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.642.2

%description
This Jenkins plugin keeps OpenShift BuildConfig and 
Build objects in sync With Jenkins Jobs and Builds.


%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Fri Aug 12 2016 Troy Dawson <tdawson@redhat.com> - 0.0.12-1
- Update to 0.0.12

* Thu Jul 14 2016 Troy Dawson <tdawson@redhat.com> - 0.0.11-1
- Update to 0.0.11

* Wed Jul 13 2016 Troy Dawson <tdawson@redhat.com> - 0.0.10-1
- Update to 0.0.10

* Tue Jun 21 2016 Troy Dawson <tdawson@redhat.com> - 0.0.9-1
- Initial package
